.about-us {
  display: flex;
  justify-content: center;
  flex-direction: column;
  padding: 0 140px;
}
.about-us h2 {
  text-align: center;
}
.about-us img {
  width: 100%;
}
.about-us .contact {
  display: flex;
}
.about-us .contact .to-contact {
  padding-left: 20px;
  display: flex;
  flex-direction: column;
  justify-content: center;
}
.about-us .contact .to-contact .way {
  display: flex;
  align-items: center;
  gap: 10px;
}/*# sourceMappingURL=about.css.map */